RubyGems Navigation menu

octokit 2.7.0

Simple wrapper for the GitHub API

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 8.1.0 - February 01, 2024 (86.5 KB)
  2. 8.0.0 - October 30, 2023 (85.5 KB)
  3. 7.2.0 - September 29, 2023 (85.5 KB)
  4. 7.1.0 - August 24, 2023 (85.5 KB)
  5. 7.0.0 - July 28, 2023 (85 KB)
  6. 2.7.0 - December 20, 2013 (51 KB)
Show all versions (139 total)

Runtime Dependencies (1):

sawyer ~> 0.5.2

Development Dependencies (1):

bundler ~> 1.0

Owners:

Authors:

  • Wynn Netherland, Erik Michaels-Ober, Clint Shryock

SHA 256 checksum:

605d51bc86486e80151a26473fd79b54497da9f884fbbd7e3fd8bd9b00a5f9f8

Total downloads 244,473,173

For this version 18,059

License:

MIT

Required Ruby Version: None

New versions require MFA: true

Required Rubygems Version: >= 1.3.5

Links: